@import url(https://fonts.googleapis.com/css?family=Dosis);


html,
body {
    background-color: #fff;
    font-family: "Dosis", sans-serif;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}

.card{
    padding: 30px 50px;
    position: relative;
    border-radius: 6px;
    box-shadow: 0px 2px 20px 5px rgba(0, 0, 0, 0.1);
}

.condition {
    font-size: .8em;
    color: #313A52;
    position: relative;
    display: block;
    text-align: left;
    margin-bottom: 10px;
}

.days {
    list-style: none;
    margin: 0;
    padding: 0;
}

.days li {
    margin-right: 30px;
    display: inline-block;
}

.days li:first-child {
    margin-right: 55px;
}

.days li:last-child {
    margin-right: 0;
}

.day-name {
    font-size: .9em;
    margin-bottom: 15px;
    color: #313A52;
    display: block;
}

.today {
    font-size: 4em;
    color: #313A52;
}

.today span.degree {
    font-size: 12px;
}

.tempeture {
    font-size: 1em;
    color: #313A52;
    margin-bottom: 15px;
}

.icons {
    height: 25px;
    width: 25px;
    background-position: center center;
    background-size: 25px;
    background-repeat: no-repeat;
}

.icons img{
    height: 25px;
    width: 25px;
}